﻿using System;
using System.Collections.Generic;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using System.Xml.Serialization;

namespace SlideShowElement
{
    public class SlideShow
    {
        public SlideShow()
        {
            Slides = new List<Slide>();
        }

        [XmlAttribute]
        public string Title { set; get; }

        [XmlAttribute]
        public string Name { set; get; }

        [XmlElement("Slide")]
        public List<Slide> Slides { set; get; }
    }
}
